using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace CLPersone
{
    public class Alunno
    {
        private string codice;

        public string Codice
        {
            get { return codice; }
            set { codice = value; }
        }

        private string nome;

        public string Nome
        {
            get { return nome; }
            set { nome = value; }
        }
        private string cognome;

        public string Cognome
        {
            get { return cognome; }
            set { cognome = value; }
        }
        private int eta;

        private string sesso;

        public string Sesso
        {
            get { return sesso; }
            set { sesso = value; }
        }

        public int Eta
        {
            get { return eta; }
            set { eta = value; }
        }
        private string citta;

        public string Citta
        {
            get { return citta; }
            set { citta = value; }
        }


        private int votoInformatica;

        public int VotoInformatica
        {
            get { return votoInformatica; }
            set { votoInformatica = value; }
        }


        // Stampa tutta la lista degli attributi dei un alunno
        public override string ToString()
        {
            return String.Format("{0,-5} | {1,-15} | {2,-15} | {3,-15} | {4,-5} | {5,-5}\n", codice, nome, cognome, citta, eta, votoInformatica);
        }
    }
}
